body.page-template-login {
    background-color: var(--blue-dark);
    color: var(--white);
}

.page-template-login .wp-site-blocks {
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-page-container {
    min-width: 30%;
    background: rgba(255, 255, 255, 0.05);
    padding: 32px;
    border-radius: 10px;
}

.login-box {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}

#loginform {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

@media all and (min-width: 781px) {
    #loginform .form-group {
        width: 75%;
    }
}

#loginform label {
    color: var(--grey-mid);
    font-size: 0.875rem;
}

#loginform #user_pass,
#loginform #user_login {
    margin-top: 4px;
}

#loginform input {
    padding: 8px 16px;
    border-radius: 4px;
    color: var(--blue-dark);
    background-color: var(--grey);
    border: 1px solid var(--border);
    height: 41px;
    font-size: 1rem;
    outline: none;
    width: 100%;
    transition: all 0.3s;
}

#loginform input:focus {
    border: 1px solid var(--blue-mid);
}

#loginform .remember-me label {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

#loginform .remember-me input {
    width: 15px;
    height: 15px;
    accent-color: var(--blue-mid);
}

#loginform .remember-me,
#loginform .login {
    text-align: center;
}

#loginform #wp-submit {
    width: fit-content;
    border: none;
}

.error-message {
    padding: 8px 16px;
    background-color: #fff0f0;
    border: 1px solid #cc1818;
    border-radius: 4px;
    font-size: 0.875rem;
    color: #cc1818;
}